@charset "utf-8";
/* CSS Document */

table{ width:100%; }

input {
  font: 12px/100%;
  color: #494949;
}

textarea, select {
  font: 12px/160%;
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}



ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #ff6600;
}

ul.menu {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0.5em 0;
  list-style-type:none;
  list-style-image:none;
  border-bottom:1px solid #eee;
}

ul.menu li.active {
	font-weight:bold;
}

ul.menu li.expanded {
  margin: 0;
  padding:0.5em 0 0 0;
  list-style-type:none;
  list-style-image:none;
  border-bottom:none;
}

ul.menu li.expanded ul.menu{
  margin-top:0.5em;
  border-top:1px solid #eee;
  background:#eee;
  padding-bottom:0.5em;
  
}

ul.menu li.expanded ul.menu li{
	padding:0.5em 0 0 0.5em;
}

ul.menu li.expanded ul.menu li.last{
  border-bottom:none;
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #99d6cf;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #01b2d7;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #99d6cf;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #cef5f0;
}

tr.even {
  background-color: #e2fefb;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #99d6cf;
  background-color: #4cbcd5;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description, .meta, .smalltext {
  font-size: 0.8em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 0 1em;
  padding: 0 0px;
  clear:both;
  border-bottom:1px solid #4cbcd5;
}
ul.primary {
  padding: 0;
}
ul.secondary {
  clear: both;
  width:100%;
  text-align: left; /* LTR */
  border: none;
  margin: 0;
  padding: 0;
  background:#4cbcd5;
}
h2.with-tabs {
  margin: 0 2em 0.5em 0; /* LTR */
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background:#EEE;
  padding: 4px 1em;
  margin: 0; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: 0px;
  display: inline-block;
}
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited{
	background:#4cbcd5;
	margin:4px 0 4px 4px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover
{
  background:#4cbcd5;
  color: #333;
}
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover
{
  background:#e2fefb;
  color: #333;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Admin Styles
 */
 
.block-region{ border:1px dotted #99d6cf;} 
 
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff;
  border:1px solid #eee;
  padding: 1em 1em 1.5em;
  margin-bottom: 1em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #99d6cf;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #cc6600;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #99d6cf;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}
/*VIEWS*/
table.view-enabled td.view-name, table.view-enabled td.view-ops{ background:#e2fefb; }

/**

 * Generic elements.
 */
.error{ font-family:Arial, Helvetica, sans-serif; } 
 
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
  padding:1em;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  background:#ddfba9;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

